Subject: [clue] WG charter item for RTP grouping taxonomy

From: Mary Barnes <[email-masked]>
Date: Thu, 4 Apr 2013 10:29:38 -0500

Hi all,

As discussed in the last AVTEXT/MMUSIC session at IETF-86, it has been
decided to progress this work in the AVTEXT WG.  This is important for
CLUE so I highly recommend folks follow and contribute to this work on
the AVTEXT WG mailing list (it's not a very busy list).   This is the
current working (individual) draft:
http://tools.ietf.org/html/draft-lennox-raiarea-rtp-grouping-taxonomy-00

Regards,
Mary.